<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="io.renren.modules.sys.dao.RdAccountDailyStatDao">

    <resultMap type="io.renren.modules.sys.entity.RdAccountDailyStatEntity" id="rdAccountDailyStatMap">
        <result property="id" column="id"/>
        <result property="advertPlatform" column="advert_platform"/>
        <result property="advertiserId" column="advertiser_id"/>
        <result property="date" column="date"/>
        <result property="balance" column="balance"/>
        <result property="cashCost" column="cash_cost"/>
        <result property="cost" column="cost"/>
        <result property="frozen" column="frozen"/>
        <result property="income" column="income"/>
        <result property="rewardCost" column="reward_cost"/>
        <result property="sharedWalletCost" column="shared_wallet_cost"/>
        <result property="transferIn" column="transfer_in"/>
        <result property="transferOut" column="transfer_out"/>
        <result property="status" column="status"/>
        <result property="createdBy" column="created_by"/>
        <result property="updatedBy" column="updated_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="deleteTime" column="delete_time"/>
    </resultMap>


</mapper>